<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui" xmlns:ship="http://xmlns.jcp.org/jsf/composite/ship">
<h:head></h:head>
<h:body>
	<ui:composition template="/pages/pridiatemplate.xhtml">
		<ui:define name="location">
			<p:menubar rendered="#{profile == null}">
				<p:menuitem action="#{loginController.toLogin}" value="#{facesContext.translate('button.login')}" ajax="false" />
			</p:menubar>
		</ui:define>
		<ui:define name="loginbody">
			<p:panel header="#{facesContext.translate('title.impressum')}">
				<div id="impressum" class="textwithlinebreaks">
					<h:outputText value="#{facesContext.translate('label.square.impressum')}" />
				</div>
			</p:panel>
		</ui:define>
		<ui:define name="body">
			<p:panel header="#{facesContext.translate('title.impressum')}">
				<div id="impressum" class="textwithlinebreaks">
					<h:outputText value="#{facesContext.translate('label.square.impressum')}" />
				</div>
			</p:panel>
		</ui:define>
		<ui:define name="help_de">
    TODO: struckmanns
			Lesen Sie hier Informationen über den Betreiber der Webanwendung.
		</ui:define>
	</ui:composition>
</h:body>
</html>